Novell Home

Cool Solutions

Tag Archives: ZENworks Adaptive Agent

Installing .NET 3.5 Framework for ZCM 11.x Deployment Requirement

coolguys

By:

April 30, 2013 11:43 am

Reads:412

Score:Unrated

This document is designed to help you create a bundle of the .NET Framework 3.5 in order to satisfy the requirement of having this installed before upgrading a 10.3 or earlier agent to the Zenworks Adaptive Agent 11.x.

+read more

Tags: , ,
Categories: Technical, ZENworks Configuration Management

RSS

© 2014 Novell